body {
	font-family: "franklin gothic book", helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
	font-size: 12px;
	}
p {
	line-height: 1.3;
	}
h1, h2, h4, h3 {
	font-weight: normal;
	display: inline;
	font-size: 18px;
	}
h2 {
	margin: 0px 0px 0px 20px;
	font-style: italic;
	font-size: 16px;
	}
h4 {
	margin: 0px 0px 0px 20px;
	font-style: italic;
	font-size: 12px;
	color: #f00;
	}
li {
	list-style: none;
	margin: 8px 0px 3px 0px;
	}
a {
	color: #06c; 
	text-decoration: none; 
	padding: 0px;
	}

#nav {
	display: none;
	}
#protien {
	width: 600px;
	margin: 0px 0px 0px 0px;
	padding: 0px 50px;
	background-color: #fff;
	}
#protien table {
	border: 1px solid #000;
	}
#protien td {
	background-color: #eee;
	width: 73px;
	padding: 6px 0px 6px 6px;
	}
#protien tr, td, {
	margin: 2px;
	}
#protien table {
	margin: 20px 2px 2px 2px;
	}
#line td {
	background-color: #fff;
	border-bottom: 1px solid #000;
	}
#ticks {
	width: 600px;
	margin: 0px 0px 50px 0px;
	padding: 0px;
	}
#ticks table {
	font-size: 8px;
	margin: 20px 0px 0px 30px;
	}
#ticks tr {
	background-color: #fff;
	}
#ticks td {
	width: 20px;
	height: 20px;
	text-align: center;
	border: 1px solid #fff;
	color: #efefef;
	}
#ticks th {
	text-align: left;
	font-weight: normal;
	font-size: 16px;
	}

#ticks .lead {
	background-color: #fff;
	color: #000;
	padding: 0px 0px 0px 10px;
	border-right: 1px solid #000;
	font-size: 12px;
	}
#ticks .done {
	color: #444;
	font-size: 12px;
	}
#ticks .most {
	color: #000;
	font-family: "franklin gothic demi", helvetica, sans-serif;
	font-size: 14px;
	border-right: 1px solid #000;
	}
/* 
++++++++++++++++++++++++++++++++++++++
	for the kansas herd
++++++++++++++++++++++++++++++++++++++ */

.pete {
	/* color: #709970; */
	}
.new {
	color: #FF4500;
	}
.notdone {
	color: #ccc;
	}
.twice {
	font-family: "Franklin Gothic Demi";
	}
.colorblock {
	font-family: webdings;
	}
#cows {
	border: 0px;

}
#cows td {
	width: 150px;
	background-color: #ddd;
}

#cows li {
	list-style-type: decimal;
}
#cows .notinterested {
	background-color: #fff;
}
#repeats li {
	margin: none;
	padding: 3px 0px 0px 2px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#kansasli {
	display: none;
}


/* 
++++++++++++++++++++++++++++++++++++++
	comments
++++++++++++++++++++++++++++++++++++++ */
#comments {
	width: 600px;
	margin: 20px 0px 0px 0px;
	font-size: 12px;
	}
#comments h3 {
	font-size: 18px;
	width: 500px;
	}
#comments p {
	margin: 5px 0px 0px 30px;
	}
#comments ol li {
	list-style-type: decimal;
	}
#comments ol ul li {
	list-style-type: none;
	}